본문내용 바로가기 메인메뉴 바로가기 푸터 바로가기

보안공지

Cisco 제품 보안 업데이트 권고2021.10.25
□ 개요
 o Cisco社는 자사 제품의 취약점을 해결한 보안 업데이트 공지 [1]
 o 영향받는 버전을 사용 중인 이용자는 최신 버전으로 업데이트 권고

□ 설명
 o Cisco IOS XE SD-WAN Software에서 입력값 검증이 미흡하여 발생하는 명령어 삽입 취약점(CVE-2021-1529) [2]
 o Cisco ATA 190 Series Software에서 입력값 검증이 미흡하여 발생하는 명령어 삽입 취약점(CVE-2021-34710) 등 2개 [3]
 o Cisco Web Security Appliance(WSA)에서 메모리 관리가 미흡하여 발생하는 서비스 거부 취약점(CVE-2021-34698) [4]
 
□ 영향받는 제품 및 해결 방안
 ※ 참고 사이트에 명시되어 있는 ‘Fixed Software’ 내용을 참고하여 패치 적용
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://tools.cisco.com/security/center/publicationListing.x
[2] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-sd-wan-rhpbE34A
[3] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-ata19x-multivuln-A4J57F3
[4] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-wsa-dos-fmHdKswk


□ 작성 : 침해사고분석단 취약점분석팀